Subject: [Healeys] Carpet-Moss Motors vs Heritage

From: "Chris Scholz" <[email-masked]>
Date: Sat, 16 May 2015 23:36:23 -0500

--Apple-Mail-353B672B-D2AA-453A-A18C-59EEC9D4094E
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

I am ready to buy red replacement carpet and a standard kit will not work si=
nce my tunnel is slightly wider than stock. I can buy the wool kit from Heri=
tage for $750 and then buy one more yard to do the tunnel for another $125. O=
r I could buy the deluxe carpet kit from Moss for $450 and see if they can s=
ell me an extra yard of the same material for my wider tunnel. My question: =
 is Heritage wool carpet worth double the price?  Any other suppliers?  Than=
ks.=20

--Apple-Mail-353B672B-D2AA-453A-A18C-59EEC9D4094E
	name=2015051595152312.jpg;
	x-apple-part-url=D5478C4E-82FD-4FFA-9F6D-D378910194E0
Content-Disposition: inline;
	filename=2015051595152312.jpg
Content-Transfer-Encoding: base64

--Apple-Mail-353B672B-D2AA-453A-A18C-59EEC9D4094E
	charset=us-ascii
Content-Transfer-Encoding: 7bit

Sent from my iPhone
Chris Scholz OD
--Apple-Mail-353B672B-D2AA-453A-A18C-59EEC9D4094E
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--Apple-Mail-353B672B-D2AA-453A-A18C-59EEC9D4094E--